Bug 1573395 - [RFE] Document how to use the RSS feed widget
Summary: [RFE] Document how to use the RSS feed widget
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: csherrar
URL:
Whiteboard:
Depends On: 1486782
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 04:13 UTC by Andrew Dahms
Modified: 2019-09-25 20:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-06 09:13:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1486782 0 unspecified CLOSED [RFE] Provide a dashboard widget to display an RSS feed within the UI 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1582972 0 medium CLOSED [RFE] Describe enhancements in the Release Notes 2021-02-22 00:41:40 UTC

Internal Links: 1486782 1582972

Description Andrew Dahms 2018-05-01 04:13:26 UTC
Red Hat Satellite 6.4 adds a configurable widget that allows users to connect to the Satellite blog.

The following use cases must be documented in Administering Red Hat Satellite -

* Configuring the URL for the RSS feed widget
* Configuring the interval for updates to the RSS feed widget

Comment 2 Andrew Dahms 2018-05-05 22:49:47 UTC
Assigning to Vlada for review.

Vlada - this is an early (and hopefully straightforward) RFE for the 6.4 release. While the update itself shouldn't be too detailed, it is a good chance to see if you have access to the tracking system, and we can set up a 6.4 instance to look at things.

No need to go too far into this if either one proves difficult at this stage, but I am passing this on for you to start taking a look.


Note You need to log in before you can comment on or make changes to this bug.